## eog-save-as-dialog-helper

eog-save-as-dialog-helper

## Functions

GtkWidget * | eog_save_as_dialog_new ()
EogURIConverter * | eog_save_as_dialog_get_converter ()

## Description

## Functions

### eog_save_as_dialog_new ()

    GtkWidget *
    eog_save_as_dialog_new (GtkWindow *main,
                            GList *images,
                            GFile *base_file);

### eog_save_as_dialog_get_converter ()

    EogURIConverter *
    eog_save_as_dialog_get_converter (GtkWidget *dlg);